label { display: block; } 

.infiniteCarousel {
  width: 450px;
  position: relative;
  height:150px;
  left:-50px;
}

.infiniteCarousel .wrapper {
  width: 380px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  min-height: 10em;
  margin: 0 30px;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul a img {
  border: 1px solid #999999;
}

.infiniteCarousel .wrapper ul {
  width: 9999px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul li {
  display:block;
  float:left;
  padding: 5px;
  height: 85px;
  width: 85px;
}

.infiniteCarousel ul li a img {
  display:block;
}

.infiniteCarousel .arrow {
  display: block;
  height: 36px;
  width: 37px;
  text-indent: -999px;
  position: absolute;
  top: 37px;
  cursor: pointer;
}

.infiniteCarousel .forward {
    background: url(/Media/Default/img_theme/arrow_small.png) no-repeat 0 0;
  background-position: 0 0;
  right: 0;
}

.infiniteCarousel .back {
    background: url(/Media/Default/img_theme/arrow_small_1.png) no-repeat 0 0;
  background-position: 0 0;
  left: 0;
}

.infiniteCarousel .forward:hover {
  background-position: 0 -36px;
}

.infiniteCarousel .back:hover {
  background-position: 0 -108px;
}